Support forumCategory: BugsUpdating plugin caused fatal error
stevegayler asked 1 week ago

Hi, just had a client notify us that the plugin is not working, it had deactivated and when we try to activate we get the following error below.  We have tried disabling all plugins and only enable Easy Appts, but the same occurs.  Can you advise please?

Fatal error: require_once(): Failed opening required ‘/home/sites/7b/7/711c69ef53/public_html/wp-content/plugins/easy-appointments/vendor/autoload.php’ (include_path=’.:/usr/share/pear’) in /home/sites/7b/7/711c69ef53/public_html/wp-content/plugins/easy-appointments/main.php on line 55

stevegayler replied 1 week ago

Looks like plugin had not updated correctly so we re-installed and now OK thank you.